Subject: Tom DeLay's Tipping Point

From: "Chellie Pingree, CEO Common Cause" <[email-masked]>
Date: Mon, 25 Apr 2005 15:38:34 -0700

Dear Common Cause Activist,

With your recent support and activism, we have succeeded in making the ethics crisis in the U.S. House a national story and a nationwide campaign.  You helped us raise $60,000 during a three-week stretch in March to pay for an aggressive media campaign that moved the conversation about majority leader Tom DeLay and his ethics problems from DC insiders to dinner tables across the country.  Newspapers large and small are now asking DeLay either to step down as majority leader or resign from Congress, and they've taken to task the GOP leadership for its failure to resolve the ethics gridlock.  But we are not there yet.

Help us raise $50,000 in the next two weeks so that we have the resources for an all-out campaign to fight for accountability from this Congress.  We need your support so that our research staff can keep spending valuable work hours writing reports on House ethics problems and how they can be fixed, educating Hill lawmakers, organizing meetings between Common Cause members and their representatives in targeted districts, and reaching out to reporters and editorial writers to keep this story front and center.

http://www.commoncause.org/KeeptheHeatonDeLay

A week ago we sent a letter to Speaker Dennis Hastert (R-IL) calling on him to do his duty as Speaker and restore order in the House.  Speaker Hastert is feeling our pressure, according to The Wall Street Journal, and is now considering a vote on the measure, which would reverse most of the rule changes that made it much harder to launch an ethics investigation:

"'I do not rule it out,' the Illinois Republican said. 'I think people ought to look at those changes and have a chance to discuss them.  That's fine with me.' [...]  The comments were his strongest to date, signaling the pressure he feels to end the impasse that has prevented the Ethics Committee from even organizing itself."

Speaker Hastert is not the only Republican feeling the pressure from our campaign.  A number of GOP House members, past and present, from Rep. Chris Shays of CT to former Speaker Newt Gingrich, are growing weary of the ethical questions piling up against DeLay as well as other House members.

We need your support today so that we can keep this kind of intense pressure on the Congressional leadership, and also keep the story of the ethics crisis alive in the mainstream, national, and local media:

http://www.commoncause.org/KeeptheHeatonDeLay

Tom DeLay refuses to accept responsibility for abusing his power and bringing dishonor to the House.  Instead of contrition, his rhetoric attacking a Supreme Court Justice has only escalated.  Consider this comment Rep. DeLay made at a National Rifle Association gathering a few days ago:

"When a man is in trouble or in a good fight, you want to have your friends around, preferably armed.  So I feel really good."

Clearly, Mr. DeLay doesn't understand how the mountain of allegations and evidence linking him closely to powerful and corrupt lobbyists has destroyed average citizens' trust in the U.S. House to function as an ideal institution of democracy.  If Mr. DeLay had any sense of accountability, he would not "feel really good" about leading a House that has become an "ethics free zone."

This is why I am writing to ask for your financial support.  We need to keep this story in the nation's consciousness.  We must keep the pressure on until the House restores a credible ethics process and holds DeLay and every other member accountable for their conduct:

http://www.commoncause.org/KeeptheHeatonDeLay

Thank you again for all you do for Common Cause and for strengthening democracy in America.

Sincerely,

Chellie Pingree
President & CEO, Common Cause 

Forward this email: http://www.commoncause.org/TellFriends
Give to Common Cause: http://www.commoncause.org/KeepTheHeatOnDeLay
Discuss this message: http://www.commonblog.com/section/Government_accountability

To remove yourself from this mailing, please go to http://www.kintera.org/TR.asp?ID=M68462504765725613972265